"IDS_REAL_VERSION=Alpha 1"
"IDS_GENERIC_STRING=%s"
"IDS_LANGUAGE=SVE"
"IDS_FULL_NAME=Spelling"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Insticksprogrammet Acrobat Spelling gör det möjligt att stavningskontrollera textfält i Acrobat-formulär och Acrobat-kommentarer."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Insticksprogram som krävs för laddning: EScript\r\n"
"IDS_ABOUT_DEPENDENCIES2=Insticksprogram som krävs för full funktionalitet: Kommentarer, Formulär"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_OKAY=OK"
"IDS_DONE=&Klar"
"IDS_HELP=Hjälp"
"IDS_DICT_USER=Användare: "
"IDS_HELP_SPELLING=Klicka för att kontrollera stavning i kommentarer och formulärfält "
"IDS_MENU_SPELLING_TOOL_BUTTON=S&tavningskontroll"
"IDS_MENU_SPELLING=&I kommentarer, fält och redigerbar text..."
"IDS_MENU_DICTIONARY=&Redigera ordlista..."
"IDS_DICTIONARY_ALL=Alla språk"
"IDS_DICTIONARY_CUSTOM="
"IDS_DICTIONARIES_NOT_FOUND=Det gick inte att hitta några ordlistor. Installationen är kanske skadad."
"IDS_BUTTON_IGNORE=&Ignorera"
"IDS_BUTTON_START=&Starta"
"IDS_BUTTON_RESTART=&Starta om"
"IDS_BUTTON_UNDO_EDIT=&Ångra redigering"
"IDS_STATE_START=Redo för stavningskontroll av kommentarer och formulärfält."
"IDS_STATE_COMPLETE=Stavningskontroll slutförd."
"IDS_STATE_NO_ERRORS=Inga felstavningar hittades."
"IDS_STATE_CHECKING=Ordet hittades inte: "
"IDS_NO_SUGGESTIONS=<Inga förslag>"
"IDS_ALL_CORRECT=<Inga felstavningar>"
"IDS_SCOPE_EVERYTHING=Alla kommentarer och formulärfält"
"IDS_WORDLIST_ADDED=Ord som lagts till"
"IDS_WORDLIST_REMOVED=Exkluderade ord"
"IDS_WORDLIST_NONROMAN=Orden får endast innehålla romerska tecken."
"IDS_HINT_PREFERENCE=I den här listan väljer du de ordlistor som ska användas vid stavningskontroll. Ange sökordningen i ordlistan genom att klicka på Upp eller Ned."
"IDS_MORECOLORS=Fler färger"
"IDS_SPELLPREFS_TITLE=Stavning"
"IDS_SUPPLEMENTAL_DICTIONARY_URL=http://www.adobe.com/support/downloads/product.jsp?product=10&&platform=Macintosh"
"$$$/Buttons/Done=&Klar"
"$$$/Buttons/Cancel=Avbryt"
"$$$/Buttons/Help=Hjälp"
"$$$/Dialogs/EditDictionary=Redigera egen ordlista"
"$$$/Dialogs/EditDictionary/Entry=Post:"
"$$$/Dialogs/EditDictionary/Dictionary=Ordlista:"
"$$$/Dialogs/EditDictionary/AddButton=Lä&gg till"
"$$$/Dialogs/EditDictionary/DeleteButton=&Ta bort"
"$$$/Dialogs/EditDictionary/ChangeButton=&Ändra"
"$$$/Dialogs/SpellCheck=Kontrollera stavningen"
"$$$/Dialogs/SpellCheck/Status=Redo för stavningskontroll av kommentarer och formulärfält:"
"$$$/Dialogs/SpellCheck/Alternatives=Förslag:"
"$$$/Dialogs/SpellCheck/StartButton=&Starta"
"$$$/Dialogs/SpellCheck/RestartButton=&Starta om"
"$$$/Dialogs/SpellCheck/UndoEditButton=&Ångra redigering"
"$$$/Dialogs/SpellCheck/ChangeButton=&Ändra"
"$$$/Dialogs/SpellCheck/ChangeAllButton=Ändra &alla"
"$$$/Dialogs/SpellCheck/IgnoreButton=&Ignorera"
"$$$/Dialogs/SpellCheck/IgnoreAllButton=I&gnorera alla"
"$$$/Dialogs/SpellCheck/AddButton=&Lägg till"
"$$$/Dialogs/SpellCheck/Dictionary=Lägg i&n i:"
"$$$/Prefs/Spelling=Stavning"
"$$$/Prefs/Spelling/Underline=&Kontrollera stavning när du skriver"
"$$$/Prefs/Spelling/UnderlineColor=Understryknings&färg:"
"$$$/Prefs/Spelling/Dictionaries=Ordlistor för stavningskontroll"
"$$$/Prefs/Spelling/UpButton=Flytta &upp"
"$$$/Prefs/Spelling/DownButton=Flytta &ned"
"$$$/Prefs/Spelling/UseButton=&Markera"
"$$$/Prefs/Spelling/UnUseButton=A&vmarkera"
"$$$/Prefs/Spelling/AddDictionary=Lägg till ..."
"$$$/Prefs/Spelling/RemoveDictionary=Ta bort"
"$$$/Prefs/Spelling/AddDictionary/Title=Lägg till ordlistor"
